[Bug 244650] [NEW] gutsy-universe-amd64 - libqttapioca-dev - deb package information typo

Savvas Radević vicedar at gmail.com
Tue Jul 1 19:58:45 BST 2008


Public bug reported:

I have been playing around with the Packages list, and I have discovered
some typos:

Release-type-binary:		Package name:			Typo in deb package information:
gutsy-universe-amd64		libqttapioca-dev		"Orignal-Maintainer:" should be "Original-Maintainer:"

Most of the packages I discovered have the same typo in 64-bit and
32-bit versions of the packages.

** Affects: tapioca-qt (Ubuntu)
     Importance: Undecided
         Status: New

-- 
gutsy-universe-amd64 - libqttapioca-dev  - deb package information typo
https://bugs.launchpad.net/bugs/244650
You received this bug notification because you are a member of
Telepathy, which is subscribed to tapioca-qt in ubuntu.




More information about the Ubuntu-telepathy mailing list